* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.navbar {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 1000;
    font-family: 'Rhodium Libre', serif;
    font-size: 1.5vw;
}

.navbar ul {
    list-style: none;
    margin: 0;
    padding: 14px 25px;
    gap: 1vw;
    display: flex;
    justify-content:flex-end;
    background-color: #DC2626;
    flex-direction: row;
}

.navbar ul li {
        display:flex;
    justify-content: center;
    align-items: center;
}

.navbar ul li a {
    display: block;
    color: rgb(255, 255, 255);
    text-align: center;
    text-decoration: none;
    transition: background 0.3s;
    font-family: 'Rhodium Libre', serif;
    font-size: 1.1rem;
}

.navbar ul li a:hover {
}

.Navbar_menu {
    padding:12px !important;
}

.navbar_pictures {
    border-radius: 50px !important;
    padding:10px !important;    
}

.navbar ul li a {
    border-radius: 3vw;
background: rgba(255, 255, 255, 0.20);
display: flex;
/* max-width: 10vw; */
padding: 7px 16px;
align-items: center;
justify-content: center;
gap: 8px;
}

.header_picture {
margin-right: auto;
}

.header_picture img {
    height: 4rem;
    width: auto;
}

.navbar ul li a:hover {
      transform: scale(1.1); 
          transition: all .5s;


}